import Segment from '../shared/segment';

function Home() {
  return (
    <Segment>
      <p className='text-large'>پنل آپلود فلش کارت گروه مد مشاور</p>
      <p>به پنل آپلود فلش کارت گروه مد مشاور خوش آمدید.</p>
    </Segment>
  );
}

export default Home;
